/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */


.tax-shipping-delivery-label{
    display: none;
}

.product-prices .has-discount .discount{
    display: none;
}


#cart .btn-outline,
#checkout .btn-outline{
	font-size: 12px;
    color: #FFFFFF;
    background-color: #f47a7a;
    border-color: #f47a7a;
    border: 1px solid transparent;
    padding: 0.5rem 1rem;
}

#cart .btn-outline:hover,
#checkout .btn-outline:hover{
    background: #272727;
    border-color: #272727;
    border: 1px solid transparent;
    padding: 0.5rem 1rem;
}

#cart .btn-outline:before,
#checkout .btn-outline:before{
	display: none;
}


#product .product-variants > .product-variants-item select{
    width: 300px;
}

#product .radio-label{
    width: auto;
    border-radius: 0;
    padding: 0 10px;
}
.top-cate-image.row, .top-cate-image-2.row {
    margin: 0 -7px;
}
.top-cate-image .ApColumn, .top-cate-image-2 .ApColumn {
    padding: 0 7px;
}
.top-cate-image .ApColumn .block, .top-cate-image-2 .ApColumn .block {
    margin-bottom: 14px;
}
.top-cate-image-2 > div:first-child {
    padding: 0;
}
.top-cate-image-2 > div:first-child .ApImage {
    width: 50%;
    float: left;
    padding: 0 7px;
}
.block-category {
    margin-bottom: 0;
}
@media (max-width: 991px) and (min-width: 481px) {
    .top-cate-image > div:last-child {
        padding: 0;
    }
    .top-cate-image > div:last-child .ApImage {
        width: 50%;
        float: left;
        padding: 0 7px;
    }
}
@media (max-width: 480px) {
    .top-cate-image-2 > div:first-child .ApImage {
        width: 100%;
    }
}
.hidden-filter {
    display: none;
}